Application: gvSIG desktop - gvSIG add-on requests #374
New raster package
02/24/2012 02:08 PM - Ignacio Brodin

Status: Closed Start date: 02/24/2012
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.0.0-alpha4 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

Tools: Raster multifile (org.gvsig.raster.tools.app.multifile)

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.multifile/gvSIG-deskitop-2.0.0-org.gvsig.raster.tools.a
p.multifile-2.0.0-SNAPSHOT-8-alpha4-all-all-j1_5.gvspki

History

#1 - 02/24/2012 02:09 PM - Ignacio Brodin
- Target version set to 2.0.0-alpha4

#2 - 02/24/2012 04:40 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 02/26/2014 12:35 PM - Alvaro Anguix
- Status changed from Fixed to Closed
